CLS

PRINT "Screen 13"
PRINT "Check this program in qb and in GABasic"
PRINT "to compare the speed"

FOR i = 20 TO 10 STEP -1
  COLOR i - 5
  PRINT "For/next example"
NEXT

c = 0
times = 2

SLEEP

SCREEN 13

DO WHILE NOT c > times
 c = c + 1

 FOR y = 0 TO 199
   FOR x = 0 TO 319
     pset x, y, c ' For gbasic
     '  PSET (x, y), c' for qbasic
   NEXT x
 NEXT

SLEEP   ' The samething that waitkey, gbasic support sleep

LOOP

SCREEN 0

END



